Subject: Re: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Aug 2022 14:22:21 +0200

Stefan Monnier <[email-masked]> writes:

> I just removed the (insert "\n") since it's not needed any more, thanks.

Thanks.  What about this bit?

;; Functions and variables with doc strings must be output separately,
;; so make-docfile can recognize them.  Most other things can be output
;; as byte-code.

(put 'autoload 'byte-hunk-handler 'byte-compile-file-form-autoload)
(defun byte-compile-file-form-autoload (form)